.flow_header,
.reasons_header,
.items_header,
.faq_header,
.results_header,
.purchase_header {
	text-align: center;
}
.flow_header,
.reasons_header,
.items_header,
.purchase_header {
	margin-bottom: 60px;
}
.flow_header p,
.reasons_header p,
.items_header p,
.faq_header p,
.results_header p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 20px;
	letter-spacing: 0.05em;
	color: #0093FF;
	margin-bottom: 8px;
}
.flow_header h2,
.reasons_header h2,
.items_header h2,
.faq_header h2,
.results_header h2,
.purchase_header h2 {
	font-weight: 900;
	font-size: 30px;
}
.flow_steps::before,
.faq_list dl dt::before,
.purchase_privacy_text a[target="_blank"]::after {
	background-size: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.flow_step_desc,
.flow_pickup_text {
	font-weight: 500;
	line-height: 180%;
}
.hero {
	background-color: #000362;
	background-image: url(/shared/img/service-list/reuse/sp-tab-kaitori/lp-bg01.png);
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: left center;
	position: relative;
	overflow: hidden;
	margin-bottom: 66px;
}
.hero_wrap {
	padding: 80px 0;
	height: 544px;
	display: flex;
	align-items: flex-end;
	position: relative;
	z-index: 1;
}
.hero_inner {
	position: relative;
	width: 100%;
}
.hero_points {
	display: flex;
	gap: 36px;
	position: absolute;
	bottom: 0;
	right: 0;
}
.hero_point {
	width: 200px;
	height: 200px;
	background: linear-gradient(180deg, #0092FF 0%, #0C15FE 100%);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.hero_point p {
	font-weight: 900;
	line-height: 125%;
	text-align: center;
	color: #FFFFFF;
}
.hero_point p.hero_point_01 {
	font-size: 25px;
}
.hero_point p.hero_point_01 span.text_s1 {
	font-size: 40px;
	line-height: 125%;
}
.hero_point p.hero_point_01 span.text_s2 {
	font-size: 48px;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	line-height: 100%;
}
.hero_point p.hero_point_02 {
	font-size: 30px;
}
.hero_point p.hero_point_02 span {
	font-size: 40px;
	line-height: 100%;
}
.hero_point p.hero_point_03 {
	font-size: 24px;
}
.hero_point p.hero_point_03 .text_s1 {
	font-size: 40px;
	line-height: 125%;
}
.hero_point p.hero_point_03 .text_s2 {
	font-size: 30px;
	line-height: 125%;
}
.hero_copy {
	position: relative;
	padding-bottom: 40px;
	color: #FFFFFF;
}
.hero_title {
	font-weight: 900;
	font-size: 28px;
	margin-bottom: 20px;
	text-shadow: 2px 3px 3px #000000CC;
}
.hero_copy h1 {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin-bottom: 24px;
	gap: 8px;
}
.hero_subtitle {
	font-weight: 900;
	font-size: 25px;
	line-height: 160%;
	text-shadow: 2px 3px 3px #000000CC;
}
.hero_headline {
	padding: 4px 20px 12px;
	font-weight: 900;
	font-size: 96px;
	line-height: 100%;
	color: #010362;
	display: inline-block;
	background-color: #FFFFFF;
}
.hero_desc {
	font-weight: 500;
	font-size: 18px;
	line-height: 175%;
	text-shadow: 2px 3px 3px #000000CC;
}
.hero_image {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}
.hero_image img {
	width: auto;
	height: 544px;
	object-fit: cover;
	object-position: right;
	max-width: max-content;
	display: block;
	margin: auto;
}
.contact {
	padding: 0 40px;
	margin-bottom: 80px;
}
.contact_content {
	width: 100%;
	padding: 40px 20px;
	border-radius: 48px;
	background: #0C14FE;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center left;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	overflow: hidden;
}
.contact_content::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #0C14FE4D;
}
.contact_panel {
	position: relative;
}
.contact_lead {
	font-weight: 900;
	font-size: 35px;
	line-height: 175%;
	margin-bottom: 20px;
}
.contact_cta {
	margin-bottom: 40px;
	display: flex;
	gap: 40px;
	justify-content: center;
	width: 100%;
}
.contact_cta a {
	width: 406px;
	font-size: 18px;
	padding: 0 80px;
	margin: auto;
}
.contact .c_info_panel {
	margin-bottom: 16px;
}
.contact_text,
.contact_name {
	font-weight: 700;
	font-size: 18px;
	line-height: 160%;
}
.contact_text {
	margin-bottom: 32px;
}
.contact_name {
	margin-bottom: 4px;
}
.contact_note {
	margin-bottom: 20px;
}
.contact_note p {
	font-weight: 500;
	font-size: 13px;
	line-height: 160%;
}
.flow {
	margin-bottom: 80px;
	position: relative;
}
.flow_steps {
	display: flex;
	flex-direction: column;
	gap: 80px;
	margin-bottom: 60px;
	position: relative;
}
.flow_steps::before {
	position: absolute;
	content: "";
	width: 1794px;
	height: 1794px;
	top: 50%;
	right: -840px;
	transform: translateY(-50%);
	background-image: url(/shared/img/service-list/reuse/sp-tab-kaitori/flow-bg.jpg);
}
.flow_step {
	display: flex;
	align-items: center;
	gap: 40px;
	padding: 40px;
	background: linear-gradient(111deg, #FFFFFFE6 50%, #0093FFE6 255%);
	box-shadow: 0 4px 4px #00000033;
	-webkit-backdrop-filter: blur(8px);
	backdrop-filter: blur(8px);
	border-radius: 40px;
	position: relative;
}
.flow_step::before {
	position: absolute;
	content: "";
	transform: translateX(-50%);
	bottom: -68px;
	left: 50%;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	width: 80px;
	height: 40px;
	background-color: #0093FF;
}
.flow_step:last-child::before {
	content: none;
}
.flow_step_fig {
	width: 45%;
}
.flow_step_fig img {
	border-radius: 40px;
}
.flow_step_text {
	width: calc(55% - 40px);
}
.flow_step_head {
	display: flex;
	align-items: center;
	gap: 24px;
	margin-bottom: 28px;
}
.flow_step_num {
	display: flex;
	align-items: center;
	gap: 8px;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 15px;
	line-height: 125%;
	color: #0093FF;
	white-space: nowrap;
}
.flow_step_num span {
	box-sizing: border-box;
	font-weight: 700;
	font-style: italic;
	font-size: 90px;
	line-height: 75%;
	color: transparent;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0093FF;
	position: relative;
	top: -4px;
}
.flow_step_title {
	font-weight: 900;
	font-size: 24px;
	line-height: 160%;
}
.flow_pickup {
	display: flex;
	padding: 40px 40px 40px 80px;
	background: #F7F7F7;
	border-radius: 40px;
}
.flow_pickup_l {
	width: 230px;
}
.flow_pickup_r {
	padding-left: 40px;
	border-left: 1px solid #0093FF;
	width: calc(100% - 230px);
}
.flow_pickup_title {
	font-weight: 900;
	font-size: 25px;
	line-height: 160%;
}
.flow_pickup_text {
	margin-bottom: 32px;
}
.flow_pickup_notes li {
	position: relative;
	padding-left: 1.5em;
	font-weight: 500;
	font-size: 13px;
	line-height: 180%;
}
.flow_pickup_notes li::before {
	content: "※";
	position: absolute;
	top: 0;
	left: 0;
}
.reasons {
	margin-bottom: 112px;
}
.reasons_list {
	display: flex;
	gap: 40px;
}
.reasons_item {
	width: calc((100% - 40px) / 3);
}
.reasons_image {
	margin-bottom: 24px;
}
.reasons_image img {
	display: block;
}
.reasons_title {
	margin-bottom: 20px;
}
.reasons_title p {
	margin-bottom: 8px;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 14px;
	letter-spacing: 0.05em;
	color: #0093FF;
}
.reasons_title h3 {
	margin-bottom: 8px;
	font-weight: 700;
	font-size: 30px;
	line-height: 125%;
}
.reasons_title ul {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}
.reasons_title ul li {
	min-height: 25px;
	border-radius: 999px;
	background: #0093FF;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 700;
	font-size: 12px;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	padding: 2px 28px;
}
.reasons_desc p {
	font-weight: 500;
	font-size: 15px;
	line-height: 200%;
}
.items {
	padding: 80px 0 92px;
	margin-bottom: 100px;
	background-image: url(/shared/img/service-list/reuse/sp-tab-kaitori/items-bg.jpg);
	background-size: cover;
	background-position: center;
}
.items_grid {
	display: flex;
	flex-direction: column;
	gap: 40px;
}
.items_card {
	background: #FFFFFFE6;
	-webkit-backdrop-filter: blur(2px);
	backdrop-filter: blur(2px);
	border-radius: 40px;
	gap: 60px;
	display: flex;
	align-items: center;
	padding: 44px;
}
.items_media {
	width: 45%;
}
.items_media img {
	overflow: hidden;
	border-radius: 40px;
}
.items_body {
	width: calc(55% - 60px);
}
.items_heading {
	margin-bottom: 16px;
}
.items_heading p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 14px;
	line-height: 125%;
	color: #0093FF;
	margin-bottom: 8px;
}
.items_heading h3 {
	font-weight: 900;
	font-size: 25px;
	line-height: 160%;
}
.items_list {
	margin-bottom: 24px;
}
.items_list ul {
	display: flex;
	flex-wrap: wrap;
}
.items_list ul li {
	padding-left: 1.5em;
	width: calc(100% / 3);
	position: relative;
	font-weight: 500;
	font-size: 15px;
	line-height: 200%;
}
.items_list ul li::before {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #0093FF;
	top: 10px;
	left: 0;
}
.items_note {
	font-weight: 500;
	font-size: 15px;
	line-height: 200%;
	margin-bottom: 16px;
}
.items_note.text_r {
	text-align: right;
	padding-right: 40px;
}
.items_btn a {
	max-width: 100%;
	width: 335px;
	font-weight: 500;
	margin: 0 auto 0 0;
}
.faq {
	padding: 0 40px;
	margin-bottom: 80px;
}
.faq_header {
	margin-bottom: 92px;
}
.faq_group {
	margin-bottom: 60px;
}
.faq_group h3 {
	font-weight: 900;
	font-size: 25px;
	line-height: 125%;
	text-align: center;
	margin-bottom: 32px;
}
.faq_list dl {
	background-color: #F7F7F7;
	padding: 60px 0;
	position: relative;
	cursor: pointer;
}
.faq_list dl:nth-child(2n) {
	background-color: #FFFFFF;
}
.faq_list dl dt {
	max-width: 1200px;
	width: 100%;
	margin: auto;
	padding: 0 80px 0 20px;
	position: relative;
}
.faq_list dl dt::before {
	position: absolute;
	top: -8px;
	right: 20px;
	width: 40px;
	height: 40px;
	background-image: url(/shared/img/common/ico-accordion.svg);
	content: "";
	cursor: pointer;
	transform: rotate(180deg);
}
.faq_list dl.active dt::before {
	transform: rotate(0);
}
.faq_list dl dt p {
	position: relative;
	padding-left: 40px;
	font-weight: 700;
}
.faq_list dl dt p span,
.faq_list dl dd p>span {
	position: absolute;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 25px;
	letter-spacing: 0.05em;
	top: 0;
	left: 0;
	line-height: 100%;
}
.faq_list dl dt p span {
	color: #0093FF;
}
.faq_list dl dd {
	max-width: 1200px;
	width: 100%;
	margin: 16px auto 0;
	padding: 0 24px;
	position: relative;
	display: none;
	cursor: default;
}
.faq_list dl dd p {
	position: relative;
	padding-left: 40px;
	font-weight: 700;
	line-height: 175%;
}
.faq_list dl dd p>span {
	color: #0C14FE;
}
.faq_list dl dd p a {
	color: #0093FF;
	transition: all 0.5s ease;
}
.faq_list dl dd p a:hover {
	color: #0C3484;
}
.faq_list dl dd p>a.faq_btn {
	width: 336px;
	font-weight: 500;
	margin: 20px auto 0 0;
}
.faq_list dl dd p>a.faq_btn:hover {
	color: #FFFFFF;
}
.faq_list dl dd p>a.faq_btn span {
	position: relative;
	top: unset;
	left: unset;
}
.results {
	margin-bottom: 120px;
}
.results_header {
	margin-bottom: 40px;
}
.results_nav {
	margin-bottom: 52px;
}
.results_nav ul {
	display: flex;
	flex-wrap: wrap;
	gap: 0 60px;
}
.results_nav ul li {
	width: calc(50% - 30px);
	border-bottom: 1px solid #707070;
	cursor: pointer;
}
.results_nav ul li a,
.results_nav ul li div {
	font-weight: 500;
	line-height: 175%;
	color: #000000;
	padding: 20px 80px 20px 0;
	display: flex;
	align-items: center;
	position: relative;
	transition: all 0.5s ease;
}
.results_nav ul li a:hover,
.results_nav ul li>div:hover {
	color: #0093FF;
}
.results_nav ul li>a::before,
.results_nav ul li>div::before {
	width: 53px;
	height: 16px;
	content: "";
	position: absolute;
	top: 50%;
	right: 24px;
	transform: translateY(-50%);
	-webkit-mask: var(--arrow-mask);
	mask: var(--arrow-mask);
	background-color: currentColor;
}
.results_nav ul li a span,
.results_nav ul li div span {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	color: #0093FF;
	display: inline-block;
	margin-right: 20px;
	padding: 0;
}
.results_slider {
	display: flex;
	gap: 40px;
	overflow: visible;
	max-width: 600px;
}
.results_slide {
	width: 600px;
	padding: 40px;
	display: flex;
	gap: 0 24px;
	flex-wrap: wrap;
	background: #FFFFFF;
	box-shadow: 0 4px 4px #00000033;
	border-radius: 20px;
}
.results_slide_head {
	margin-bottom: 20px;
	width: 100%;
}
.results_case {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 14px;
	line-height: 125%;
	color: #0093FF;
}
.results_title {
	font-weight: 700;
	font-size: 25px;
}
.results_image {
	width: calc(50% - 24px);
}
.results_image img {
	display: block;
}
.results_meta {
	width: 50%;
}
.results_meta dl {
	display: flex;
	padding: 12px 0;
	border-top: 1px solid #DBDBDB;
}
.results_meta dl:last-child {
	border-bottom: 1px solid #DBDBDB;
}
.results_meta dl dt {
	width: 80px;
	font-weight: 700;
	font-size: 13px;
	text-align: center;
}
.results_meta dl dd {
	width: calc(100% - 80px);
	font-weight: 500;
	font-size: 13px;
}
.purchase {
	margin-bottom: 64px;
}
.purchase_wrap {
	padding: 100px 0 80px;
	background-image: url(/shared/img/service-list/reuse/sp-tab-kaitori/purchase-bg.png);
	background-size: cover;
	background-position: center;
	margin-bottom: 40px;
}
.purchase_header {
	color: #FFFFFF;
}
.purchase_header p {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 24px;
	letter-spacing: 0.05em;
	margin-bottom: 8px;
}
.purchase_privacy_text {
	font-weight: 500;
	line-height: 160%;
	text-align: center;
	margin-bottom: 40px;
}
.purchase_privacy_text a {
	color: #0093FF;
}
.purchase_privacy_text a[target="_blank"]::after {
	content: "";
	display: inline-block;
	width: 17px;
	height: 17px;
	background-image: url(/shared/img/common/ico-btn-target.svg);
	margin: 0 8px;
	vertical-align: middle;
	position: relative;
	top: -2px;
}
.purchase_privacy_block {
	width: 723px;
	height: 97px;
	background: #EFEFEF;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
.purchase_privacy_block p {
	font-weight: 500;
	line-height: 160%;
	text-align: center;
}
.purchase_privacy_block img {
	width: 113px;
}
@media (max-width: 1200px) {
	.hero_points {
		gap: 20px;
	}
	.hero_point {
		width: 150px;
		height: 150px;
	}
	.hero_point p.hero_point_01 {
		font-size: 18px;
	}
	.hero_point p.hero_point_01 span.text_s1 {
		font-size: 30px;
	}
	.hero_point p.hero_point_01 span.text_s2 {
		font-size: 32px;
	}
	.hero_point p.hero_point_02 {
		font-size: 20px;
	}
	.hero_point p.hero_point_02 span {
		font-size: 30px;
	}
	.hero_point p.hero_point_03 {
		font-size: 18px;
	}
	.hero_point p.hero_point_03 .text_s1 {
		font-size: 30px;
	}
	.hero_point p.hero_point_03 .text_s2 {
		font-size: 20px;
	}
	.items_note.text_r {
		padding-right: 20px;
	}
	.faq {
		padding: 0 20px;
	}
	.results_nav ul {
		gap: 0 40px;
	}
	.results_nav ul li {
		width: calc(50% - 20px);
	}
	.results_nav ul li>a::before,
	.results_nav ul li>div::before {
		right: 20px;
	}
	.flow_pickup {
		padding: 40px;
	}
}
@media (max-width: 1000px) {
	.items_note.text_r {
		padding-right: 0;
	}
	.contact_content {
		background-image: url(/shared/img/service-list/sales/pcwindows11/contact-bg-sp.png);
		background-size: auto;
		background-position: bottom left;
	}
	.flow_step {
		gap: 20px;
	}
	.flow_step_head {
		gap: 20px;
		margin-bottom: 20px;
	}
	.flow_step_text {
		width: calc(55% - 20px);
	}
	.flow_step_num span {
		font-size: 60px;
	}
	.items_list ul li {
		width: 50%;
	}
}
@media (max-width: 900px) {
	.hero_points {
		bottom: -80px;
	}
	.hero_point {
		width: 120px;
		height: 120px;
	}
	.hero_point p.hero_point_01 {
		font-size: 16px;
	}
	.hero_point p.hero_point_01 span.text_s1 {
		font-size: 24px;
	}
	.hero_point p.hero_point_01 span.text_s2 {
		font-size: 28px;
	}
	.hero_point p.hero_point_02 {
		font-size: 18px;
	}
	.hero_point p.hero_point_02 span {
		font-size: 22px;
	}
	.hero_point p.hero_point_03 {
		font-size: 16px;
	}
	.hero_point p.hero_point_03 .text_s1 {
		font-size: 24px;
	}
	.hero_point p.hero_point_03 .text_s2 {
		font-size: 18px;
	}
}
@media (max-width: 767px) {
	.c_lp_header {
		padding-top: 45px;
	}
	.hero {
		background-image: unset;
		margin-bottom: 44px;
	}
	.hero_wrap {
		padding: 40px 0 218px;
		height: auto;
		flex-direction: column;
		max-width: 335px;
		margin: auto;
	}
	.hero_inner {
		display: flex;
		flex-direction: column;
		gap: 20px;
	}
	.hero_points {
		gap: 18px;
		position: static;
		width: 100%;
		justify-content: center;
	}
	.hero_point {
		width: 100px;
		height: 100px;
	}
	.hero_point p.hero_point_01 {
		font-size: 14px;
	}
	.hero_point p.hero_point_01 span.text_s1 {
		font-size: 18px;
	}
	.hero_point p.hero_point_01 span.text_s2 {
		font-size: 22px;
	}
	.hero_point p.hero_point_02 {
		font-size: 16px;
	}
	.hero_point p.hero_point_02 span {
		font-size: 18px;
	}
	.hero_point p.hero_point_03 {
		font-size: 12px;
	}
	.hero_point p.hero_point_03 .text_s1 {
		font-size: 18px;
	}
	.hero_point p.hero_point_03 .text_s2 {
		font-size: 16px;
	}
	.hero_copy {
		padding-bottom: 0;
	}
	.hero_title {
		font-size: 16px;
	}
	.hero_copy h1 {
		margin-bottom: 16px;
		gap: 4px;
	}
	.hero_subtitle {
		font-size: 13px;
	}
	.hero_headline {
		padding: 8px 20px;
		font-size: 48px;
	}
	.hero_desc {
		font-size: 12px;
		line-height: 230%;
	}
	.hero_image {
		top: unset;
		bottom: 0;
		right: unset;
		left: 50%;
		transform: translateX(-50%);
		width: calc(100% + 24px);
		text-align: center;
	}
	.hero_image img {
		height: 277px;
		margin: auto;
	}
	.contact {
		padding: 0 20px;
	}
	.contact_content {
		justify-content: flex-start;
	}
	.contact_lead {
		font-size: 18px;
		margin-bottom: 12px;
	}
	.contact_cta {
		flex-direction: column;
		gap: 16px;
		align-items: center;
	}
	.contact_cta a {
		width: 100%;
		padding: 0;
	}
	.contact .c_info_panel {
		margin-bottom: 12px;
	}
	.contact_text,
	.contact_name {
		font-size: 13px;
	}
	.contact_note p {
		font-size: 12px;
	}
	.flow {
		margin-bottom: 60px;
	}
	.flow_header {
		margin-bottom: 40px;
	}
	.flow_header p {
		font-size: 16px;
		margin-bottom: 4px;
	}
	.flow_header h2 {
		font-size: 20px;
	}
	.flow_steps {
		gap: 40px;
		margin-bottom: 40px;
	}
	.flow_steps::before {
		width: 2201px;
		height: 2201px;
		right: unset;
		left: -84px;
	}
	.flow_step {
		flex-direction: column;
		padding: 20px 20px 40px;
	}
	.flow_step::before {
		bottom: -36px;
		width: 32px;
		height: 20px;
	}
	.flow_step_fig {
		width: 100%;
		text-align: center;
	}
	.flow_step_fig img {
		border-radius: 20px;
	}
	.flow_step_text {
		width: 100%;
	}
	.flow_step_num img {
		height: 48px;
	}
	.flow_step_title {
		font-size: 18px;
	}
	.flow_step_desc {
		font-size: 13px;
	}
	.flow_pickup {
		flex-direction: column;
		padding: 40px 20px;
	}
	.flow_pickup_l {
		width: 100%;
		padding-bottom: 36px;
	}
	.flow_pickup_r {
		padding-left: 0;
		padding-top: 36px;
		border-left: none;
		border-top: 1px solid #0093FF;
		width: 100%;
	}
	.flow_pickup_title {
		font-size: 18px;
		text-align: center;
	}
	.flow_pickup_text {
		font-size: 13px;
	}
	.flow_pickup_notes li {
		font-size: 12px;
	}
	.reasons {
		margin-bottom: 80px;
	}
	.reasons_header {
		margin-bottom: 32px;
	}
	.reasons_header p {
		font-size: 16px;
	}
	.reasons_header h2 {
		font-size: 20px;
	}
	.reasons_list {
		flex-direction: column;
	}
	.reasons_item {
		width: 100%;
	}
	.reasons_title p {
		margin-bottom: 4px;
	}
	.reasons_title h3 {
		margin-bottom: 12px;
		font-size: 23px;
	}
	.reasons_title ul {
		gap: 16px;
	}
	.reasons_title ul li {
		height: 25px;
		padding: 0 28px;
	}
	.reasons_desc p {
		font-size: 14px;
	}
	.items {
		padding: 40px 0 100px;
		margin-bottom: 80px;
		background-image: url(/shared/img/service-list/reuse/sp-tab-kaitori/items-bg-sp.jpg);
	}
	.items_header {
		margin-bottom: 40px;
	}
	.items_header p {
		font-size: 16px;
		margin-bottom: 4px;
	}
	.items_header h2 {
		font-size: 20px;
	}
	.items_grid {
		gap: 20px;
		max-width: 375px;
		width: 100%;
		margin: auto;
	}
	.items_card {
		gap: 36px;
		flex-direction: column;
		padding: 20px;
	}
	.items_media {
		width: 100%;
	}
	.items_media img {
		border-radius: 20px;
	}
	.items_body {
		width: 100%;
		max-width: 335px;
		margin: auto;
	}
	.items_heading p {
		margin-bottom: 4px;
	}
	.items_heading h3 {
		font-size: 18px;
	}
	.items_list {
		margin-bottom: 16px;
	}
	.items_note {
		font-size: 13px;
	}
	.items_btn a {
		width: 100%;
		height: 44px;
		font-size: 15px;
		margin: 0 auto;
	}
	.faq_header {
		margin-bottom: 60px;
	}
	.faq_header p {
		font-size: 16px;
		margin-bottom: 4px;
	}
	.faq_header h2 {
		font-size: 20px;
	}
	.faq_group h3 {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.faq_list dl {
		padding: 20px;
	}
	.faq_list dl dt {
		padding: 0;
	}
	.faq_list dl dt::before {
		top: 0;
		right: 0;
		width: 32px;
		height: 32px;
	}
	.faq_list dl dt p {
		font-size: 14px;
		padding-right: 52px;
		min-height: 44px;
	}
	.faq_list dl dd {
		padding: 0;
	}
	.faq_list dl dd p {
		font-size: 15px;
		font-weight: 500;
	}
	.faq_list dl dd p>a.faq_btn {
		width: 100%;
		height: 44px;
		font-size: 15px;
	}
	.results {
		margin-bottom: 80px;
	}
	.results_header {
		margin-bottom: 20px;
	}
	.results_header p {
		font-size: 16px;
		margin-bottom: 4px;
	}
	.results_header h2 {
		font-size: 20px;
	}
	.results_nav {
		margin-bottom: 20px;
	}
	.results_nav ul {
		flex-direction: column;
		gap: 0;
	}
	.results_nav ul li {
		width: 100%;
	}
	.results_nav ul li a,
	.results_nav ul li div {
		padding: 12px 80px 12px 0;
	}
	.results_nav ul li>a::before,
	.results_nav ul li>div::before {
		right: 0;
	}
	.results_slider {
		gap: 20px;
		width: 285px;
		margin: auto;
	}
	.results_slide {
		width: 335px;
		max-width: 100%;
		border-radius: 40px;
		padding: 24px;
	}
	.results_slide_head {
		margin-bottom: 16px;
	}
	.results_title {
		font-size: 18px;
	}
	.results_image {
		width: 100%;
	}
	.results_image img {
		width: 285px;
		margin: auto;
	}
	.results_meta {
		width: 100%;
	}
	.results_meta dl dt {
		width: 52px;
		text-align: left;
	}
	.results_meta dl dd {
		width: calc(100% - 52px);
	}
	.purchase {
		margin-bottom: 40px;
	}
	.purchase_wrap {
		padding: 60px 0 72px;
		background-image: url(/shared/img/service-list/reuse/sp-tab-kaitori/purchase-bg-sp.png);
	}
	.purchase_header {
		padding: 0 20px;
	}
	.purchase_header p {
		font-size: 16px;
		margin-bottom: 4px;
	}
	.purchase_header h2 {
		font-size: 20px;
	}
	.purchase_privacy_text {
		font-size: 13px;
	}
	.purchase_privacy_block {
		width: 334px;
		padding: 16px;
		gap: 20px;
	}
	.purchase_privacy_block p {
		font-size: 13px;
		text-align: left;
	}
}